susa2(1)

Name
susa2 - Find USNO-SA2.0 Catalog stars in a square on the sky

Synopsis
susac [options] [-b or -j] ra dec

Description
suac finds all of the U.S. Naval Observatory SA2.0 Catalog objects in a specified region of the sky and lists their sky positions and magnitudes in order of brightness. Output is to standard out, unless the -w flag is set, in which case it goes to objectname.uac or search.uac. It is a link to scat.

Options
-a list single closest catalog source -b <RA> <Dec> Output B1950 (FK4) coordinates around this center -d Sort by distance from center instead of flux -h Print heading, else do not -j <RA> <Dec> Output J2000 (FK5) coordinates around this center -m [<bright magnitude>] <faint magnitude> Limiting catalog magnitude(s) (default none, bright -2 if only faint is given) -n <num> Number of brightest stars to print -o <name> Object name used to name output file -r <radius> Search radius in arcsec (default 10) -s Sort by right ascension instead of flux -t Tab table to standard output as well as file -u <num> Plate number for catalog sources (0=all) -v Verbose listing of processing intermediate results -w Write tab table output file imagename.uac

See Also
scat(1), sua2(1), imusa2(1), sgsc(1)

Author
Doug Mink, SAO (dmink@cfa.harvard.edu)